\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{graphicx}
\author{Gianfranco Abrusci}
\title{Report Exercise 1}

\begin{document}

I need to compare to the Hermitte polynomial to check the correctness of 
my normalisation. I don't know why it changes with the integration step.

%\begin{figure}
%  \includegraphics[width=\linewidth]{img/eigenfuncts_step5}
%\end{figure}
%\begin{figure}
%  \includegraphics[width=\linewidth]{img/eigenfuncts_step05}
%\end{figure}q
%\begin{figure}
%  \includegraphics[width=\linewidth]{img/eigenfuncts_step005}
%\end{figure}
\end{document}
